<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $var = $block->getVarModel();?>
<?php $relatedProducts = $block->getItems(); ?>
<?php if (count($relatedProducts) > 1) : ?>
    <table align="center" cellpadding="0" cellspacing="0" class="container-for-gmail-android" width="100%">
        <tr
            <?php echo $var->getHtmlAttribute('style', 'secondary-bg-color-related-product', 'background-color: #ffffff;  border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5;'); ?>
            <?php echo $var->getHtmlAttribute('bgcolor', 'secondary-bg-color-color-related-product', '#ffffff'); ?> class="mteditor-bgcolor light-block">
            <td align="center" valign="top" width="100%" class="content-padding">
                <center>
                    <table cellpadding="0" cellspacing="0" width="600" class="w320">
                        <tr>
                            <td class="content-padding">
                                <table cellpadding="0" cellspacing="0" width="100%">
                                    <td <?php echo $var->getTextEditAttribute('product_list_title_text');?>
                                        <?php echo $var->getHtmlAttribute('style', 'product_list_title', ''); ?>
                                            class="mteditor-color header-md">
                                        <?php echo $var->getValue('product_list_title_text', "You also might be interested", false);?>
                                    </td>
                                </table>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding-bottom: 75px;">
                                <table cellpadding="0" cellspacing="0" width="100%" style="border-collapse:separate !important;">
                                    <?php if (isset($relatedProducts[0]) && isset($relatedProducts[1])) : ?>
                                        <tr>
                                            <td class="info-block">
                                                <?php echo $block->getProductHtml($relatedProducts[0], 0); ?>
                                            </td>
                                            <td class="info-block">
                                                <?php echo $block->getProductHtml($relatedProducts[1], 1); ?>
                                            </td>
                                        </tr>
                                    <?php endif; ?>
                                    <?php if (isset($relatedProducts[2]) && isset($relatedProducts[3])) : ?>
                                        <tr>
                                            <td colspan="2" height="30px"></td>
                                        </tr>
                                        <tr>
                                            <td class="info-block">
                                                <?php echo $block->getProductHtml($relatedProducts[2], 2); ?>
                                            </td>
                                            <td class="info-block">
                                                <?php echo $block->getProductHtml($relatedProducts[3], 3); ?>
                                            </td>
                                        </tr>
                                    <?php endif; ?>
                                </table>
                            </td>
                        </tr>
                    </table>
                </center>
            </td>
        </tr>
    </table>
<?php endif; ?>